Description: Fix up path to dictionaries (/usr/dict/ → /usr/share/dict/)
 Patch imported from .diff.gz of crack 5.0a-9.4

--- crack-5.0a.orig/conf/dictgrps.conf
+++ crack-5.0a/conf/dictgrps.conf
@@ -16,7 +16,7 @@
 # Dict '2' is created from $CRACK_HOME/dict/2/*
 # Dict '3' is created from $CRACK_HOME/dict/3/*
 
-1:/usr/dict/*words* dict/1/*
+1:/usr/share/dict/*words* dict/1/*
 2:dict/2/*
 3:dict/3/*
 
